<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=a, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&family=Roboto&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>RamdaJS2</title>
  </head>
  <body>
    <header class="header container">
      <h1 class="title">
        <a
          href="https://www.figma.com/file/E4jZxsYVuNVWMrPDjqkeBC/RamdaJS2?node-id=0%3A1"
          class="title-url"
          target="_black"
          >Ra<span class="title-style">mda.js</span></a
        >
      </h1>
      <ul class="title-list">
        <li class="title-list-item">Functional Programming</li>
        <li class="title-list-item">Ramda</li>
        <li class="title-list-item">Fantasy Land Spec</li>
        <li class="title-list-item">Node.js for all</li>
      </ul>
    </header>
    <main class="main container">
      <aside class="menu">
        <ul class="main-menu-list">
          <li class="main-menu-link">Ramda</li>
          <li class="main-menu-link">Why Ramda?</li>
          <li class="main-menu-link">What's Different?</li>
          <li class="main-menu-link">Introductions</li>
          <li class="main-menu-link">Philosophy</li>
        </ul>
      </aside>
      <section class="main-content">
        <article class="main-content-wrapper">
          <img
            class="main-content-img-logo"
            src="./img/img.jpg"
            alt="Ramda_logo"
          />
        </article>
        <p class="main-content-text space">
          Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
          текст-заполнитель, вставляемый в макет страницы. Используется в
          качестве заполнителя по крайней мере с XVI века. Является искажённым
          отрывком из философского трактата Марка Туллия Цицерона «О пределах
          добра и зла», написанного в 45 году до н. э. на латинском языке,
          обнаружение сходства атрибутируется Ричарду МакКлинтоку.
        </p>
        <p class="main-content-text mt">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
          eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
          minim veniam, quis nostrud exercitation ullamco laboris nisi ut
          aliquip ex ea commodo consequat. Duis aute irure dolor in
          reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
          pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
          culpa qui officia deserunt mollit anim id est laborum.
        </p>
      </section>
    </main>
    <footer class="footer container">
      <ul class="footer-list">
        <li class="footer-list-link">Ramda</li>
        <li class="footer-list-link">Why Ramda?</li>
        <li class="footer-list-link">What's Different?</li>
        <li class="footer-list-link">Introductions</li>
        <li class="footer-list-link">Philosophy</li>
      </ul>
      <p class="footer-copyr">Copyright © 2018</p>
    </footer>
  </body>
</html>
